@charset"utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
* {
    font-family: ;
}
/* CSS Document */
 * {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "Noto Sans TC", "微軟正黑體", "新細明體", sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*padding跟margin不撐開元素*/
	line-height: 130%;
}
html {
	scroll-behavior: smooth;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial,"Noto Sans TC", "微軟正黑體", "新細明體", sans-serif;
	color: #565656;
	background: #f2f2f2;
}
a {
	outline: none;
	 /* for Firefox */
	 hlbr: expression(this.onFocus=this.blur());
	/* for IE */
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #EF3B1B;
}
img,  a img {
	border: none;
	vertical-align: middle;
}
ul, ol {
	margin: 0;
	padding: 0;
}
.clearfix:before,  .clearfix:after {
	display: table;
	line-height: 0;
	content:"";
}
.clearfix:after {
	clear: both;
}
input[type="number"]{
	-moz-appearance: textfield;
	margin: 0;
	-moz-appearance:textfield;
}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
.mobile{
	display: none;
}
.flex{
	display: flex;
}
.flex1{
	flex: 1;
}
.wrap{
	flex-wrap: wrap;
}
.center{
	align-items: center;
}
.reveal-modal .close-reveal-modal {
	font-size: 49px !important
	line-height: 34px !important
	top: 10px !important
	right: 10px !important
	padding: 2px 3px !important
}
/*-----header-----*/
header {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
.green{
	background: #4d9ed1;
	box-shadow: rgba(0, 0, 0, .05) 0 0 10px 3px;
}
.header_inside{
	width:1200px;
	margin:0 auto;
	height: 160px;
	position: relative;
}
.logo{
	position: absolute;
	left: 0;
	top:0;
}
.logo a{
	width:230px;
	height:220px;
	background: url(../images/logo.png) no-repeat center center;
	text-indent: -9999px;
	display: block;
}
.slogan {
	display: inline-block;
	padding: 50px 0 0 270px;
}
.right{
	float: right;
}
.addon ul{
	list-style: none;
}
.addon ul li{
	float: left;
	margin: 17px 15px 0 10px;
	text-align: center;
	color:#fff;
}
.addon ul li.fb, .addon ul li.line{
	margin: 10px 10px 0 0;
}
.addon ul li a{
	color:#fff;
}
.addon ul li.cart_btn, .addon ul li.member_btn {
	margin:-5px 10px 0 10px;
	position: relative;
}
.addon ul li.cart_btn a, .addon ul li.member_btn a {
	display: block;
	width: 140px;
	height: 45px;
	line-height: 41px;
	border-radius: 4px;
	border: #FFF 2px solid;
	font-size: 18px;
	text-align: center;
	letter-spacing: 1px;
	color: #fff;
	box-shadow: 2px 3px 8px rgba(20%,20%,20%,0.4);
}
.addon ul li.cart_btn a {
	padding: 0 0 0 20px;
	background:  #ff9b30 url(../images/footer_cart.png) no-repeat 15px center;

}
.addon ul li.member_btn a {
	padding: 0 0 0 20px;
	background:  #ff9b30 url(../images/user.png) no-repeat 15px center;
}
.cart_btn a span {
	position: absolute;
	display: inline-block;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	background: #e46736;
	color:#fff;
	border-radius: 10px;
	top: -5px;
	right:10px;
}
.cart_btn a:hover, .member_btn a:hover, .search_btn a:hover {
	position: relative;
	top: 1px;
	left: 1px;
}
 /*搜尋*/
.search_m ,.m_keyword ,.share{
	display: none;
}
.search_bar {
	position: relative;
	float: right;
	margin: 30px 10px 15px 0;
}
#search_input {
	width: 402px;
	height: 30px;
	line-height: 30px;
	font-size: 15px;
	color: #333;
	background: #fff;
	border:none;
	border-radius: 4px;
	outline: 0;
	clear: both;
	padding: 2px 10px;
}
.search_btn{
	position: absolute;
	right:14px;
	top: 5px;
}
 /*熱門*/
.keyword {
	float: right;
	font-size: 14px;
	width: 410px;
	height: 26px;
	overflow: hidden;
}
.keyword span ,.m_keyword span{
	display: inline-block;
	padding:3px 6px;
	background: #ffff00;
	border-radius: 6px;
	text-align: center;
	letter-spacing: 2px;
	color:#1a1a1a;
	font-weight: bold;
}
.keyword a {
	color: #fff;
	padding: 0 1px;
}
 /*選單*/
.mobile_btn{
	display: none;
}
.menu_mobile{
	clear: both;
	width: 100%;
	margin: 0;
	background: #fff;
}
.menu_width{
	width:1200px;
	margin:0 auto;
}
.menu{
	width: 740px;
	float: right;
	list-style: none;
}
.menu li{
	float: left;
	position: relative;
}
.menu li a {
	width: 105px;
	height:50px;
	line-height: 50px;
	text-align: center;
	display: block;
	color: #573D1C;
	font-size: 17px;
}
.menu li a:after{
	content: " ";
	display: inline-block;
	width: 1px;
	height: 10px;
	background: #d2ad44;
	margin: 0 15px;
}
.menu li.last a:after{
	background: #fff;
}
.menu .options {
	text-align: left;
	color: #fff;
	position: absolute;
	left: 0;
	top: 50px;
	background: #ff9b30;
	display: none;
	z-index: 400;
	width: 105px;
}
.options div{
	border-top: 1px dashed #af723c;
}
.options div a{
	font-size: 16px;
	line-height: 150%;
	width: 105px;
	color: #fff;
	font-weight: normal;
	background: #ff9b30;
	display: block;
	float:none;
	padding: 10px 0;
	border-right: none;
	height:auto;
}
.options div a:hover ,.options div a:active ,.options div a:focus{
	color: #fff;
	background: #4d9ed1;
}
.menu li .options div a:after{
	display: none;
}
/*-----footer-----*/
footer{
	clear: both;
	width: 100%;
	background-color: #4d9ed1;
}
.footer_link{
	background: #fff;
	padding: 15px 0;
	text-align: center;
}
.footer_link a{
	color:#333333;
	font-size: 18px;
	border-right: 1px solid #333333;
	padding:0 40px;
}
.footer_link a:last-child{
	border-right: none;
}
.footer_link a:hover {
	color: #1F1300;
}
.footer_inside{
	width:1200px;
	margin:0 auto;
}
.s_item{
	list-style: none;
	padding:30px 0;
}
.s_item li{
	width:25%;
	height:280px;
	float: left;
	text-align: center;
	border-right: 1px solid #3e88b7;
	padding:15px 25px;
}
.s_item li:first-child , .s_item li:last-child {
	border-right: none;
}
.s_item li span {
	color: #fff;
	display: block;
	font-size: 29px;
	letter-spacing: 3px;
	text-align: center;
	margin: 20px 0;
}
.s_item li span a:hover{
	color:#fff;
}
.s_item li a {
	color: #ffff00;
	font-size: 21px;
}
.s_item li p{
	font-size: 15px;
	line-height: 150%;
	color: #fff;
	text-align:left;
}
.s_item li p.mobile{
	display: none;
}
.s_item li.footer_logo{
	padding:15px;

}
.s_item li.footer_edit span{
	font-size: 19px;
}
.s_item li.footer_edit p, .s_item li.footer_edit a{
	font-size: 17px;
	margin: 0 0 10px 0;
	letter-spacing: .05em;
}
.copyright{
	width:100%;
	text-align: center;
	font-size: 13px;
	line-height: 150%;
	margin: 0 auto;
	padding: 15px;
	color:#fff;
	background: #0f2a3b;
}
.mobile_footer{
	display: none;
}
/*-----購物車-----*/
.side-cart {
	position: fixed;
	right: 0;
	top: 5%;
	width: 170px;
	height: auto;
	color: #FFF;
	z-index: 500;
	padding-right: 20px;
	text-align: center;
}
.ad_line{
	margin: 0 0 20px 0;
}
.ad_line img{
	max-width: 100%;
}
.historyArea {
	width:90px;
	background: #FFFFFF;
	border: 1px solid #efefef;
	margin: 0 auto;
}
.historyArea div a img {
	width: 100%;
	height: 100%;
	margin:5px 0;
}
.history_text {
	background: #4d9ed1;
	text-align: center;
	padding: 8px 0;
	font-size:15px;
}
a.cart_btn{
	background: #F7B05B;
	color:#fff;
	text-align: center;
	padding: 5px 0;
	cursor: pointer;
	display: block;
}
.cart_btn.none{
	display: none;
}
.gotopBtn {
	width: 50px;
	height: 50px;
	color: #9c9e9c;
	text-align: center;
	margin: 17px auto;
	text-indent: 9999px;
	padding: 10px;
	text-decoration: none;
	display: block;
	background: url(../images/top.png) top center no-repeat;
	background-size: 50px;
}
.cart_button{
	color:#ccc;
	cursor: pointer;
}
.circle {
	border-radius: 100%;
	width: 50px;
	height: 50px;
	padding: 7px;
	font-size: 14px;
	margin: 0 auto;
}
.line_text{
	background: rgb(27, 183, 31);
	color: rgb(255, 255, 255);
	border-radius: 100%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	margin: 10px auto;
	cursor: pointer;
}
.none{
	display: none;
	transition: 1s;
}
.historyArea.zero{
	background:transparent;
	border: 0;
}
/*-----content-----*/

.article{
	width: 1200px;
	margin: 0 auto;
	padding:0 0 60px 0;
}
.red_word{
	color:#f00;
}
.yellow_word{
	color:#ffff00;
	margin: 0 0 0 20px;
}
 /*banner*/
 .banner{
	padding: 25px 0 0 0;
 }
 /*hot*/
 .hot ,.sale{
	margin: 30px 0 0 0;
	background-color: #fff;
	box-shadow: 2px 3px 8px rgba(0%,0%,0%,0.3);
	border-radius: 10px;
}
.tit{
	position: relative;
	width: 294px;
	color:#fff;
	padding: 0 30px;
	margin: 0 50px;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: 2px;
	background:  url(../images/tit_bg.png) top left no-repeat;
}
.pink{
	background: #e3264e;
	height: 50px;
	line-height: 50px;
	padding: 0 10px;
}
.tit_bg{
	width:36px;
	height:50px;
	background:  url(../images/tit_bg2.png) no-repeat;
	display: inline-block;
	position: absolute;
	right: 0;
}
.hot ul, .sale ul {
	width:100%;
	list-style: none;
	padding: 20px 20px 0 20px;
}
.hot ul{
	display: flex;
	flex-wrap: wrap;
	padding-bottom:20px;
}
.hot ul li{
	position: relative;
	display: inline-block;
	width:23%;
	margin:0 2% 0 0;
	padding: 15px;
	border-right:1px dashed #ccc;
	border-radius: 4px;

}
.hot ul li:last-child{
	margin: 0;
	border-right: none;
}
.hot ul li img{
	width:100%;
	height:auto;
}
.hot ul li:hover ,.sale ul li:hover{
	position: relative;
	left:1px;
	top:1px;
}
.pd_name{
	font-size: 18px;
	line-height: 150%;
	color: #000000;
	height: 102px;
	overflow: hidden;
	margin:10px 0 15px 0;
}
.del {
	color: #999;
	display: inline-block;
	width: 100%;
	font-size: 15px;
}
.hot ul li .del{
	width: 46%;
}
.del span{
	font-size: 15px;
	text-decoration: line-through;
}
.price {
	text-align: center;
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	color: #f00;
	border: 2px #f00 solid;
	padding: 5px;
	margin: 0 0 0 3%;
	width: 52%;
}
.price_edit{
	padding: 5px 0;
	height: 46px;
	overflow: hidden;
}
.sale ul li{
	width:32%;
	margin:0 2% 2% 0;
	padding:15px;
	border-right: 1px dashed #ccc;
	border-radius: 4px;
}
.sale ul li:nth-child(3n){
	margin:0;
	border-right:none;
}
.sale ul li img{
	width: 150px;
	height:150px;
	margin:0 15px 0 0;
	vertical-align: top;
}
.sale ul li .pd_name{
	font-size: 15px;
	height: 86px;
	overflow: hidden;
	margin:0 0 15px 0;
}
.sale ul li .pd_text {
	display: inline-block;
	width:170px;
}
.sale .del {
	width: auto;
	display: inline-block;
	margin: 0 0 5px 5px;
}
.sale .price {
	width: auto;
	padding: 5px 10px;
}
/*-----crumbs-----*/
.crumbs{
	width: 100%;
	text-align: right;
	color: #1F1300;
	margin: 0;
	font-size: 17px;
	font-weight: bold;
	line-height: 150%;
	margin:20px 0;
}
.crumbs a{
	color:#595757;
	font-weight: normal;
}
/*-----category-----*/
.L {
	float: left;
	width: 23%;
	padding: 0 10px 0 0;
}
.R {
	float: right;
	width: 76%;
	padding: 0 0 0 20px;
}
 /*L*/
dl#category_menu{
	padding:0 0 60px 0;
}
dl#category_menu ,#category_menu dd ul{
	list-style: none;
}
#category_menu dd dl dt{
	display: block;
	text-align:center;
	font-size:19px;
	font-weight: bold;
	letter-spacing:3px;
	color:#4d9ed1;
	padding:15px 0;
	background: url(../images/left_menu_bg.png) no-repeat 90% center;
	border-bottom:#4d9ed1 2px solid;
	cursor: pointer;
}
#category_menu dd dl dt.select, #category_menu dd dl dt:hover{
	color:#fff;
	border-bottom:#4d9ed1 2px solid;
	background-color:#4d9ed1;
	background-image:none;
}
#category_menu dd ul li a{
	font-size:18px;
	color:#573D1C;
	padding:15px 0;
	border-bottom: 1px dashed #dfdfdf;
	display: block;
	text-align: center;
}
#category_menu dd ul li a:hover ,#category_menu dd ul li a.select{
	background:#4d9ed1;
	font-weight: bold;
	color:#fff;
}
#category_menu dd ul li a.select:before{
	content: '';
	display: inline-block;
	vertical-align: super;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #573D1C;
	margin-right: 10px;
}
#category_menu dd ul li a.last{
	border:none;
}
#category_menu dd ul li a:hover{
	font-weight:bold;
	color:#fff;
}
#category_menu dd dl dt span{
	display:inline-block;
	width:12px;
	height:12px;
	margin-left:15px;
	margin-bottom:3px;
}
/*-----category-----*/
.c_banner{
	margin: 0 0 10px 0;
}
.c_banner img{
	max-width: 100%;
}
.no{
	padding:0px 0 15px 0;
}
.no_list{
	float: left;
	position: relative;
	border-radius: 4px;
	background: #fff;
	border:1px solid #efefef;
	width:32%;
	margin:0 2% 0 0;
	padding:10px;
}
.no_list:hover{
	box-shadow: 2px 3px 8px rgba(0%,0%,0%,0.3);
	position: relative;
	left: 1px;
	top:1px;
}
.no_list:last-child{
	margin:0;
}
.label{
	font-size: 15px;
	width:75%;
	position: absolute;
	top:0;
	left:0;
	background: #f00;
	color:#fff;
	padding:6px 10px 5px 10px;
	height: 28px;
	overflow: hidden;
}
.no_img img {
	width: 100%;
	height: 263px;
}
.nob_price{
	color:#f00;
	font-size: 21px;
}
.more{
	text-align: right;
	display: block;
	background: url(../images/more.png) no-repeat 65% center;
	background-size: 8px auto;
	color: #666;
	cursor: pointer;
	font-size: 15px;
	padding: 10px 15px 5px 0px;
}
.b_mark {
	text-align: right;
	padding: 0 15px;
	background: #efefef;
	margin: 10px 0 0 0;
	color: #fff;
	font-size: 13px;
	height: 30px;
	line-height: 30px;
}
.b_mark span {
	background: #f00;
	padding: 3px 10px;
}
 /*small_item*/
.small_item{
	display: flex;
	flex-wrap: wrap;
	padding: 0 0 30px 0;
}
.small_list {
	background: #fff;
	width: 24%;
	margin: 1.3% 1.3% 0 0;
	border: 1px solid #efefef;
	border-radius: 4px;
}
.small_list:nth-child(4n){
	margin:1.3% 0 0 0;
}
.pd_pic img{
	width:100%;
	height:205px;
}
.pd_list{
	padding:10px;
}
.p_tit {
	display: block;
	color: #666;
	font-size: 17px;
	line-height: 150%;
	height: 50px;
	overflow: hidden;
	margin: 0 0 10px 0;
}
.small_list .more {
	background: url(../images/more.png) no-repeat 45% center;
}
.small_list .pd_price{
	height: 35px;
	overflow: hidden;
}
/*-----products-----*/
.products{
	margin:20px 0;
	clear:both;
}
.pd_img {
	width: 400px;
	float: left;
	overflow: hidden;
}
.pd_img img{
	max-width: 398px;
}
.view .swiper-container {
	width: 398px;
	height: 398px;
	border:1px solid #efefef;
}
.view .swiper-slide{
	display:flex;
	align-items:center;
	justify-content:center;
	background: #fff;
}
.view img{
	padding: 1px;
}
.preview {
	width: 100%;
	margin-top: 10px;
	position: relative;
}
.preview .arrow-left {
	background: url(../images/prev.png) no-repeat left top;
	position: absolute;
	left: 4px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}
.preview .arrow-right {
	background: url(../images/next.png) no-repeat left bottom;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -9px;
	width: 9px;
	height: 18px;
	z-index: 10;
}
.preview .swiper-container {
	width: 330px;
	height: 78px;
	margin-left: 35px;
}
.preview .swiper-slide {
	width: 83px;
	height: 78px;
}
.preview .slide6 {
	height:78px;
}
.preview p {
	width: 77px;
	height: 77px;
	border: 1px solid #efefef;
	display:flex;
	align-items:center;
	justify-content:center;
}
.preview img {
	padding: 1px;
	max-width: 75px;
	max-height: 75px;
}
.preview .active-nav img {
	padding: 0;
	max-width:75px;
}
.pd_share {
	margin: 10px 0;
	vertical-align: middle;
	display: flex;
}
.pd_share img{
	width:auto;
	border: none
}
.pd_qrcode.computer{
	text-align: center;
	margin: 0 0 10px 0;
}
.pd_qrcode img{
	max-width: 100%;
}
.pd_qrcode.mobile{
	width: 100%
}
.pd_qrcode.mobile a{
	font-size: 19px;
	display: block;
	text-align: center;
	background: #00b900;
	color:#fff;
	padding: 8px;
	border-radius: 5px;
}
.product_text{
	float:right;
	width:50%;
	font-size: 15px;
	margin: 0 0 30px 0;
}
.pd_memo{
	width:49%;
	color: #999999;
	margin:0 0 5px 0;
	display: inline-block;
}
.pd_title{
	font-size: 25px;
	line-height: 150%;
	font-weight: bold;
	color: #4d9ed1 ;
	border-bottom:1px dashed #ccc;
	padding:5px 0 10px 0;
}
.pd_text{
	margin:20px 0;
	color:#666666;
	font-size: 17px;
	line-height: 150%;
}
.pd_text ul{
	padding:0 0 0 25px;
}
.pd_text ul li{
	line-height: 150%;
	margin:0 0 5px 0;
}
.pd_text p{
	line-height: 150%;
}
.pd_text .price_del{
	margin:30px 0 0 0;
}
.product_text .pd_price .mark, .mark {
	position: relative;
	color: #ff9b30;
	padding: 3px 10px;
	float: right;
	font-size: 19px;
	font-weight: normal;
	border: 1px #ff9b30 solid;
}
.product_text .pd_price .mark:hover , .mark:hover{
	cursor: pointer;
}
.product_text .pd_price .mark:hover:before, .mark:hover:before{
	opacity: 1;
}
.product_text .pd_price .mark:before , .mark:before{
	content: attr(data-tooltip);
	background: #eaeaea;
	color: #000;
	padding: 5px 15px;
	height: auto;
	position: absolute;
	left: 0;
	top: 31px;
	max-width: 150px;
	font-size: 15px;
	white-space: pre;
}
.product_text .pd_price .mark:before, .product_text .pd_price .mark:after ,.mark:before ,.mark:after {
	opacity: 0;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
.gray_line {
	clear: both;
	border-bottom: 1px solid #ccc;
	margin: 20px 0;
}
.pd_price{
	margin:5px 0 0 0;
	font-size: 21px;
	color: #f00;
}
.size{
	margin: 20px 0 15px 0;
}
.size ul{
	padding:0;
}
.size ul li{
	display: inline-block;
	font-size: 17px;
	min-height: 30px;
	float: left;
	line-height: 28px;
	padding: 0 12px;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,0.26);
	margin-right: 12px;
	color: #3F4E4E;
	margin-bottom: 12px;
	text-align: center;
	cursor: pointer;
}
.size ul li.select{
	color: #fff;
	background:#4d9ed1;
	border-color: #4d9ed1;
}
.size p ,.quantity p{
	font-size: 15px;
	text-align: left;
	margin:10px 0;
}
.size p{
	display:inline-block;
}
.quantity-number {
	position: relative;
	display: table;
	border-collapse: separate;
}
.quantity{
	color:#666;
	clear: both;
	float: left;
	margin:15px 0;
	width:40%;
}
.quantity p {
	display: inline-block;
	text-align: left;
	font-size: 16px;
}
.less , .plus{
	width: 1%;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	color: #4d9ed1;
	text-align: center;
	cursor: pointer;
	padding: 6px 12px;
	border: 1px solid #4d9ed1;
	white-space: nowrap;
	display: table-cell;
	vertical-align: middle;
	border-collapse: separate;
}
.less:first-child{
	border-right: 0;
}
.less:first-child, .plus:first-child{
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.plus:last-child {
	border-left: 0;
}
.less:hover,.plus:hover{
	color:#fff;
	background: #4d9ed1;
}
.number {
	display: table-cell;
	padding: 6px 12px;
	font-size: 17px;
	line-height: 1.428571429;
	color: #4d9ed1;
	border: 1px solid #4d9ed1;
	background-color: transparent;
	background-image: none;
	text-align: center;
	position: relative;
	z-index: 2;
	float: left;
	width: 100%;
	margin-bottom: 0;
	border-radius: 0;
	-webkit-appearance:none;
}
.pd_btn a.cart_add ,.pd_btn a.cart_stop{
	display: block;
	margin: 15px 15px 0 0;
	border-radius: 4px;
	background: #4d9ed1 url(../images/cart_big.png) no-repeat 12% center;
	height: 50px;
	color: #fff;
	font-size: 23px;
	line-height: 50px;
	width: 238px;
	text-align: center;
	padding: 0 0 0 30px;
	float: right;
}
.pd_btn a.cart_stop{
	background: #f00 url(../images/cart_big.png) no-repeat 12% center;
}
.pd_info{
	margin:0 0 20px 0;
	clear:both;
}
.pd_info #tabs {
	height: 46px;
	overflow: hidden;
	background:none;
}
.pd_info #tabs > ul {
	list-style: none;
}
.pd_info #tabs > ul > li {
	margin: 0;
	display: block;
	float: left;
	width: 182px;
	margin:0 4px 0 0;
	height: 46px;
	color: #fff;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
	text-align: center;
	border-radius: 4px 4px 0 0;
	background: #4d9ed1;
	font-size: 19px;
	line-height: 46px;
	border-bottom:1px #4d9ed1 solid;
}
.pd_info #tabs > ul > li.tabActiveHeader{
	background: #fff;
	border:1px solid #4d9ed1 ;
	border-bottom:1px #fff solid;
	color:#4d9ed1;
}
.pd_info #tabpage_2 {
	padding: 10px 0 0 0;
}
#tabHeader_1 a:link , #tabHeader_1 a:visited {
	color: #4d9ed1;
}
#tabHeader_2 a:link {
	color: #fff;
}
#tabHeader_2 a:visited {
	color: #fff;
}
.tab_fixed {
	position: fixed;
	top: 0%;
	background-color: #fff !important;
	width: 100%;
	height: 6.5% !important;
	z-index: 5;
	padding: 10px 0 0 0;
}
.pd_info #tabpage_3{
	padding: 50px 0 0 0;
}
.pd_info #tabscontent {
	background: #fff;
	padding: 30px 62px;
	color: #333;
	border:1px solid #4d9ed1;
	border-top:1px solid #4d9ed1 ;
	margin:-1px 0 0 0;
}
.pd_info #tabscontent img {
	display: block;
	margin: 0 auto;
	max-width: 800px;
}
.pd_info #tabscontent p{
	font-size: 19px;
	line-height: 150%;
	word-break: break-all;
}
.pd_info #tabscontent span{
	font-size: 24px;
}
.pd_info #tabscontent span.pd_info_tit{
	font-size: 23px;
	color:#4d9ed1 ;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
	display:block;
	border-left:4px solid #4d9ed1;
}
.other_pd{
	clear:both;
	overflow: hidden;
	margin:10px 0;
}
.other_pd_tit{
	font-size: 19px;
	clear: both;
	background: #4d9ed1;
	border-bottom: 2px solid #4d9ed1;
	padding: 8px 30px;
	color:#fff;

}
.other_pd_tit span{
	font-size: 24px;
	color:#3F4E4E;
	margin:0 10px 0 0;
	display: inline-block;
}
.other_pd .small_item {
	background: #fff;
	width: 100%;
	float: left;
	margin: 10px 20px 20px 0;
	border:none;
}
.other_pd .pd_price {
	font-size: 23px;
}
.m_footer{
	display: none;
}
/*-----login-----*/
.login_item{
	padding:20px;
	background: #fff;
	border-radius: 4px;
}
.login_item h2 {
	margin: 30px 0;
	font-weight: normal;
	font-size: 21px;
	color: #777;
}
.sevareainput {
	margin: 0 6px 0 0;
	padding: 5px 10px;
	border: 1px solid #ddd;
	color: #000;
	background-color: #fff;
	font-size: 14px;
	border-radius: 4px;
	vertical-align: middle;
}
.login_tit{
	text-align: center;
	display: block;
	font-size: 29px;
	font-weight: bold;
	padding: 35px 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}
.login_item p{
	text-align: center;
	margin:0 0 10px 0;
}
.login_item p span{
	font-size: 17px;
	font-weight: bold;
	background: url(../images/more.png) no-repeat left center;
	padding: 5px 10px 0 15px;
}
.login_item p a {
	color: #f00;
	padding: 0 248px 0 0;
}
.login_item input{
	width:35%;
}
.confirm_image {
	text-align: center;
	padding: 0 168px 0 0;
}
.login_text{
	text-align: center;
	font-size: 17px;
	line-height: 150%;
	color:#000;
	border-bottom: 1px solid #ccc;
	padding:15px 0;
}
.login_text b{
	color:#f00;
}
.login_item{

}
.login_btn{
	clear: both;
	text-align: center;
	margin:30px 0;
}
.login_btn a{
	border-radius: 4px;
	padding:10px 40px;
	color:#fff;
	font-size: 17px;
	margin:0 10px 0 0;
}
.login_btn a:hover{
	position: relative;
	left:1px;
	top:1px;
}
.common_btn{
	background: #4d9ed1;
}
.gray_btn{
	background: #595757;
}
.fb_btn{
	background: #4866bc;
}
.line_btn{
	background: #00c300;
}
.pop_text{
	padding-top:10px;
	display: block;
	font-size: 19px;
	font-weight: bold;
}
.left{
	margin: 0 auto;
	width: 600px;
}
.left ,.left p ,.left .confirm_image{
	text-align: left;
}
.left .confirm_image {
	padding: 0 0 0 158px;
}
.login_item .left p span {
	width: 150px;
	overflow: hidden;
	display: inline-block;
}
input[type="radio"]{
	width:auto;
	display: none;
}
input[type="radio"]+label {
	display: inline-block;
	margin-top: 10px;
	margin-left: 5px;
	text-align: left;
	-webkit-box-sizing: border-box;
	font-size: 16px;
	position: relative;
	line-height: 150%
}
input[type="radio"]+label::before {
	content:"";
	display: inline-block;
	width: 20px;
	height: 20px;
	background-color: #fff;
	border: 2px solid #4d9ed1;
	color: red;
	padding: 8px;
	border-radius: 50px;
	box-shadow: 0 1px 2px rgba(0,0,0,.05),0 -15px 10px -12px rgba(0,0,0,.05) inset;
	vertical-align: middle;
	-webkit-border-radius: 50%;
	margin-right: 5px;
	-webkit-box-sizing: border-box;
	-webkit-transition: background ease-in .5s;
}
.pay input[type="radio"]:checked+label{
	color:#f00;
}
input[type="radio"]:checked+label:after {
	background: none repeat scroll 0 0 #4d9ed1;
	border-radius: 50px;
	box-shadow: 0 0 10px rgba(0,0,0,.3) inset;
	content:"";
	font-size: 36px;
	height: 10px;
	left: 5px;
	position: absolute;
	top: 8px;
	width: 10px;
}
input[type="radio"]+label p {
	display: inline-block;
	margin: 0 0 10px 0;
}
input[type="checkbox"] {
	width: 15px;
	height: 15px;
}
/*-----search-----*/
.common_title {
	display: inline-block;
	font-size: 19px;
	font-weight: bold;
	line-height: 24px;
	color: #666666;
}
.common_title b {
	font-weight: bold;
	color: #4d9ed1;
	font-size: 16px;
	padding: 10px;
}
.common_title span{
	color:#4d9ed1;
}
.search_select{
	margin: 10px 0;
	padding:15px;
	background: #f8f8f8;
}
.search_select p{
	display: inline-block;
}
.search_select .sevareainput{
	margin:0;

}
.titleMenu{
	float: right;
	display: inline-block;
}
.prdlistIcon {
	width: 40px;
	height: 40px;
	border: 1px solid #dddddd ;
	display: inline-block;
	margin:0 5px 0 0;
}
.titleMenu .listBtn a span {
	display: block;
	width: 38px;
	height: 38px;
}
.titleMenu .listBtn .prdlistIcon .itemStyle, .titleMenu .listBtn .prdlistIcon .twoStyle {
	background-position: -2px 0px;
	background-size: 42px auto;
	text-align: center;
	cursor: pointer;
}
.titleMenu .listBtn span.twoStyle {
	background: #fff url(../images/list_iconMID.png) no-repeat;
}
.titleMenu .listBtn span.itemStyle {
	background: #fff url(../images/list_iconSMALL.png) no-repeat;
}
.titleMenu .listBtn span.twoStyle:hover,.titleMenu .listBtn span.twoStyle.hover{
	background: #4d9ed1 url(../images/list_iconMID_hover.png) no-repeat;
	background-position: -1px -1px;
	background-size: 42px auto;
}
.titleMenu .listBtn span.itemStyle:hover,.titleMenu .listBtn span.itemStyle.hover{
	background:#4d9ed1 url(../images/list_iconSMALL_hover.png) no-repeat;
	background-position: -1px -1px;
	background-size: 42px auto;
}
.titleMenu .listBtn span.itemStyle.hover{
	background-color: #4d9ed1 ;
}
.small_item.item .small_list{
	width:100%;
}
.small_item.item .small_list .pd_pic {
	float: left;
	margin: 0 20px 0 0;
}
.small_item.item .small_list .pd_list {
	padding: 15px;
	margin: 0 0 0 205px;
}
.small_item.item .small_list .more{
	background: #f0f0f0;
	display: inline-block;
	float: right;
	padding: 10px 25px;
	border-radius: 4px;
}
.small_item.item .small_list .more:hover{
	background: #4d9ed1;
	color:#fff;
}
/*-----購物車-----*/
.steps-list{
	list-style: none;
	margin:0 0 20px 0;
	background: #f0f0f0;
}
.steps-list li{
	text-align:center;
	width: 33%;
	float: left;
	color: #b0b0b0;
	font-size: 19px;
	line-height: 150%;
	padding:10px;
}
.steps-list li i{
	padding:0 20px;
}
.steps-list li.current{
	width: 34%;
	font-weight: bold;
	background: #4d9ed1;
	color:#fff;
}
.table.cart .cell.th ,.table.detail .cell.th{
	font-size: 19px;
	background: #333;
	border-bottom: 2px solid #4d9ed1;
}
.table.cart .row:nth-child(odd), .table.detail .row:nth-child(odd) {
	background: #fbfbfb;
}
.table.cart .cell ,.table.detail .row:nth-child(odd){
	vertical-align: middle;
}
.cart_img{
	width:12%;
}
.cart_img img{
	width: 100%;
	height:auto;
}
.cell.cart_name{
	font-size: 17px;
	vertical-align: top;
	text-align:left;
	width: 45%;
	color:#000;
	padding: 25px 10px;
}
.cell.cart_name a{
	color:#000;
}
.cell .cart_event a{
	color:#D9AE61;
}
.cart_note{
	color:#f00;
}
.cart_num{
	width:15%;
}
.cell.cart_num span{
	display: table-cell;
}
.cart_msg{
	margin: 20px 0 5px 0;
	font-size: 15px;
}
.cart_msg span{
	font-size: 23px;
	color:#f00;
}
.total{
	padding:20px 15px;
	font-size: 17px;
	font-weight: bold;
	border-top: 1px solid #ccc;
}
.total_list{
	text-align: right;
	margin: 0 0 10px 0;
}
.total_list span{
	font-size: 25px;
	color:#f00;
}
.total_list input[type="radio"]+label ,.total_list input[type="radio"]+label p{
	margin-top: 0;
	margin-bottom: 0;
}
.flex .pay{
	width: 100%;
	margin: 0;
}
/*-----結帳頁面-----*/
.pay{
	font-size: 15px;
	line-height: 150%;
	color:#000;
	margin:15px 0;
}
.pay_item{
	margin:10px 0;
}
.total .half{
	width: 100%;
}
input#bonus_code{
	margin: 0 10px;
}
.coupon_msg {
	color: #000;
	font-size: 17px;
	display: inline-block;
}
span.coupon_msg {
	color:#f00;
}
.coupon_submit{
	background: #4d9ed1;
	color:#fff;
	border-radius: 4px;
	padding:6px 15px;
}
.coupon_submit:hover{
	color:#fff;
}
.card_msg ,.card_msg2, .card_msg3 {
	display: inline-block;
}
.pay ul{
	list-style: none;
}
ul.pay_info{
	margin:15px 0;
}
.pay_info li .status_green,.pay_info li .status_red{
	color:#04a35a;
	font-size: 37px;
}
.pay_info li .status_red{
	color:#f00;
}
.pay_info li .status_green i, .pay_info li .status_red i{
	margin: 0 10px 0 0;
}
.pay ul li{
	margin:0 0 10px 0;
	line-height: 150%;
}
.pay ul li img{
	max-width: 100%;
}
.pay_memo {
	color: #f00;
	margin: 10px 0;
	display: block;
}
p.margin{
	display: inline-block;
	margin:0 0 0 5px;
}
.wb3{
	padding:10px;
}
#invoinfo{
	margin:10px 0;
}
#invoinfo .info_tit {
	font-size: 23px;
	font-weight: bold;
	margin: 10px 0;
	border-bottom: none;
	padding: 0;
	display: inline-block;
}
#invoinfo ,#invoinfo p{
	line-height: 150%;
}
ul.note{
	background: #efefef;
	list-style: disc;
	padding:10px 0 10px 20px;
}
ul.note li{
	margin: 0 10px 10px 10px;
	line-height: 150%;
}
.order_text{
	clear: both;
	font-size: 19px;
	width: 100%;
	margin: 25px auto;
	display: block;
	line-height: 150%;
	font-weight: bold;
	word-break: break-all;
}
.record{
	margin:20px 0;
}
.half{
	width:50%;
}
/*-----詢問記錄-----*/
.ask_btn{
	display: block;
	text-align:right;
	margin: 0 0 10px 0;
}
.ask_btn a{
	font-size: 15px;
	background: #4d9ed1;
	color: #fff;
	display: inline-block;
	text-align: center;
	padding: 8px;
}
.ask_btn:hover{
	color: #fff;
	position: relative;
	left: 1px;
	top:1px;
}
.qa_table{
	display: table;
}
.qa_row{
	display: table-row;
}
.qa_cell{
	display: table-cell;
	padding:10px;
}
.qa_cell.th{
	color:#000;
	font-size: 17px;
	font-weight: bold;
}
.qa_cell.top{
	vertical-align: top;

}
/*-----退貨申請-----*/
.cell.check{
	width: 6%;
}
.cell.cell.record_name{
	text-align:left;
	width:35%;
}
.cell.record_num{
	width: 13%;
}
.cell.record_num span{
	display: table-cell;
}
.r_list {
	overflow: hidden;
	width: 97%;
	margin: 0 auto;
}
.r_list img {
	margin: 0 5px 0 0;
}
.r_list .r_1, .r_list .r_2 ,.r_list .r_3{
	float: left;
	margin: 10px 0;
	width: 33%;
	font-size: 16px;
}
.r_list .r_1 div, .r_list .r_2 div ,.r_list .r_3 div{
	margin:20px 0;
}
/*手機訂單list*/
 .mlist_tit,  .mlist_order {
	font-size: 17px;
	margin: 0 0 15px 0;
	padding: 20px 20px 10px 20px;
	color: #706D6C;
	border-bottom: 1px dashed #cdcdcd;
}
.mlist_tit a,  .mlist_order a {
	color: #706D6C;
	border: 0;
}
.mlist_tit a.order,  .mlist_order a.order {
	background: url(../images/icon_order.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_tit a.profile {
	background: url(../images/icon_profile.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_tit a.check {
	background: url(../images/icon_check.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_tit a.inter {
	background: url(../images/icon_inter.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_tit a.ticket {
	background: url(../images/icon_ticket.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_tit a.bonus {
	background: url(../images/icon_bonus.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_tit a.logout {
	background: url(../images/logout.png) no-repeat 0% top;
	padding: 0 0 0 30px;
}
.mlist_text {
	background: #efefef;
	padding: 15px;
	margin: 10px 0;
	display: none;
}
.mlist_text a {
	color: #4d9ed1;
}
.mlist_text1 {
	margin: 10px 0;
}
/*-----會員中心-----*/
.member_sub{
	list-style: none;
	margin:30px 0;;
}
.member_sub li a{
	float: left;
	text-align: center;
	color:#4d9ed1;
	font-size: 17px;
	padding:8px 10px;
	width:24%;
	display: block;
	border:1px solid #4d9ed1;
	border-radius: 4px;
	margin:0 0 0 1%;
}
.member_sub li a.select{
	background: #4d9ed1;
	color:#fff;
}
.member_item{
	margin:15px 0;
}
.order_tit{
	border-left: 4px solid #4d9ed1;
	padding: 5px 0px 5px 20px;
	margin: 10px 0;
	display: inline-block;
	font-size: 19px;
	font-weight: bold;
}
.table{
	display: table;
	width:100%;
}
.row{
	display: table-row;
}
.row:nth-child(odd){
	background: #fbfbfb;
}
.cell{
	font-size: 15px;
	line-height: 150%;
	display: table-cell;
	padding:25px 10px;
	text-align:center;
}
.cell.th{
	background: #333;
	color:#fff;
	font-size: 17px;
	padding: 8px 10px;
	font-weight: bold;
	text-align:center;
}
.cell a{
	color:#4d9ed1;
	font-weight: bold;
}
.cell:before {
	display: none;
}
.cell span{
	display: block;
}
.cell p{
	line-height: 150%;
}
.cell.left{
	text-align:left;
}
.cell.left.note{
	width: 32%;
}
.noorder{
	font-size: 17px;
	text-align:center;
	padding:40px 20px;
	background: #fbfbfb;
	border-bottom: 1px solid #fbfbfb;
	border-left: 1px solid #fbfbfb;
	border-right: 1px solid #fbfbfb;
}
.page {
	font-size: 15px;
	color: #666;
	clear: both;
	text-align: center;
	margin: 10px 0 30px 0;
}
.page  .sevareainput{
	margin: 5px 6px 0 6px;
}
.data p{
	margin: 0 0 10px 0;
}
/*-----電子發票-----*/
 .e-invoice_tittle_02,  .e-invoice_tittle_03,  .e-invoice_tittle_03_2,  .e-invoice_tittle_04,  .e-invoice_tittle_05,  .e-invoice_tittle_06,  .e-invoice_tittle_07,  .e-invoice_tittle_08 {
	width: 100%;
	height: 45px;
	float: left;
}
.e-invoice_tittle_02 {
	background: url(../images/invoice/e-invoice-tittle02.jpg) no-repeat;
	margin: 10px 0;
}
.text_space_ul {
	padding: 0;
	float: left;
	display: block;
	line-height: 2em;
	width: 100%;
	background-color: #fff;
	color: #898989;
}
.e-invoice_margin-top {
	margin-top: 10px;
	text-align: left;
}
.space40 {
	height: 40px;
	float: left;
	width: 740px;
	background-color: #fff;
}
.e-invoice_tittle_03 {
	background: url(../images/invoice/e-invoice-tittle03.jpg) no-repeat;
}
.e-invoice_tittle_03_2 {
	width: 100%;
	height: 432px;
	background: url(../images/invoice/e-invoice-tittle03-2.jpg) no-repeat;
	margin: 30px 60px 0px 60px;
}
.e-invoice_tittle_04 {
	background: url(../images/invoice/e-invoice-tittle04.jpg) no-repeat;
}
.e-invoice_border-all_01 {
	border-top: 1px solid #B5B5B6;
	border-left: 1px solid #B5B5B6;
}
.e-invoice_padding {
	padding: 4px 4px 4px 10px;
}
.e-invoice_border-all_02 {
	border-top: 1px solid #B5B5B6;
	border-left: 1px solid #B5B5B6;
	border-right: 1px solid #B5B5B6;
}
.e-invoice_border-all_03 {
	border-top: 1px solid #B5B5B6;
	border-left: 1px solid #B5B5B6;
	border-bottom: 1px solid #B5B5B6;
}
.e-invoice_border-all_04 {
	border: 1px solid #B5B5B6;
}
.e-invoice_border-bottom {
	border-bottom: 1px solid #B5B5B6;
	vertical-align: central;
}
.blue_bg {
	background-color: #25cad3;
	color: #FFF;
	height: 30px;
}
.e-invoice_tittle_05 {
	background: url(../images/invoice/e-invoice-tittle05.jpg) no-repeat;
}
.e-invoice_tittle_06 {
	background: url(../images/invoice/e-invoice-tittle06.jpg) no-repeat;
}
.e-invoice_tittle_07 {
	background: url(../images/invoice/e-invoice-tittle07.jpg) no-repeat;
}
/*-----交易安全-----*/
.private ,.private p{
	font-size: 16px;
	line-height: 170%;
}
.private p ,.private b{
	margin: 0 0 5px 0;
}
.private span{
	display: block;
	margin: 10px 0;
	font-size: 19px;
	font-weight: bold;
}
.private ul {
	padding: 10px 0 0 40px;
}
.private ul li{
	margin: 0 0 10px 0;
	line-height: 150%;
}
.private img{
	max-width: 100%;
}
/*-----成分說明-----*/
.info{
	line-height: 150%;
}
.info_tit{
	font-size: 23px;
	font-weight: bold;
	margin: 20px 0;
	border-bottom: 1px #ccc dashed;
	padding: 0 0 20px 0;
}
.info p {
    font-size: 17px;
    line-height: 150%;
    margin: 0 0 10px 0;
}
select.sevareainput.box{
	display: none;
}
/*-----購物問與答-----*/
#qaContent {
	padding: 20px 0 40px 0;
	background: #fff;
}
#qaContent .order_tit {
		margin: 10px 15px;
}
#qaContent ul.accordionPart {
	list-style: none;
	margin: 0 15px;
}
#qaContent ul.accordionPart li {
	color: #333;
	background-color: #ffffff;
	border-bottom: 1px solid #c6c6c6;
	padding: 10px 0 0px 0;
}
#qaContent ul.accordionPart li.gray_bg {
	background-color: #F2EBD9;
}
#qaContent ul.accordionPart li .qa_title {
	padding: 10px 15px 10px 65px;
	color: #4a4a4a;
	cursor: pointer;
	font-size: 19px;
	font-weight: bold;
	background: url(../images/q.png) 10px center no-repeat;
}
#qaContent ul.accordionPart li .qa_content {
	margin: 6px 0 0;
	background: #fff;
	padding: 10px 15px 10px 65px;
	font-size: 19px;
	line-height: 150%;
	color: #666;
	background: url(../images/a.png) 25px 12px no-repeat;
}
.qa_content p{
	margin: 0 0 10px 0;
}
/*-----最新消息-----*/
.news ul{
	list-style: none;
}
.news ul li {
	clear: both;
}
.news ul li a{
	display: block;
	border-bottom: 1px dashed #ccc;
	padding: 10px;
}
.news ul li a:hover{
	position: relative;
	left:1px;
	top:1px;
}
.news ul li a span{
	font-size:17px;
	color:#333;
	line-height: 150%;
}
.news ul li a p{
	font-size: 16px;
	line-height: 150%;
	color:#595757;
	padding: 10px 0;
}
.n_pic{
	width:9%;
	float: left;
	margin:0 10px 0 0;
	padding: 0 0 10px 0;
}
.n_pic img{
	width:106px;
	height:94px;
}
.news_tit{
	font-size: 21px;
	font-weight: bold;
	line-height: 150%;
	border-bottom: 1px dashed #ccc;
	padding: 10px 0;
}
.news_content {
	padding:20px 0;
}
.news_content , .news_content p{
	font-size: 17px;
	line-height: 150%;
}
.news_content img{
	max-width: 100%;
}
.news_content iframe{
	max-width: 100%;
	height: 315px;
}
@media screen and (max-width:1440px) {
	.side-cart {
		right: 0%;
		padding-right: 0;
	}
}
.zh-Hant .shareEl .btn, .zh_Hant .shareEl .btn {
	min-width: 95px;
	padding-right: 4px;
}

@media screen and (max-width:766px) {
	.tab_fixed {
		top: 75px;
		padding: 15px 0 0 0;
		height: 60px !important;
		border-bottom: 1px solid #4d9ed1;
		width: 92.5%;
	}
}